{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home</title>
{% endblock meta %}

{% block style %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'style.css' %}">
{% endblock %}

{% block content %}
  <div class="jumbotron" style="background: linear-gradient(to right, #4A4E69, #9A8C98, #C9ADA7); margin: 30px;">
    <h1 style="color: #F2E9E4;">Welcome</h1>
    <h5 style="color: white;">Hello! I'm Inta. I'm a sophomore at University of Indonesia's Faculty of Computer Science studying information systems.</h4>
    <br>
    <a class="btn" href="#" role="button" style="background-color: #F2E9E4;color: #4A4E69;">Learn more</a>
  </div>
  {% include "menu.html" %}
{% endblock content %}